Greasy Fork is available in English.

Pogdesign-Widgets.js

Add the core object for the Pogdesign-Widgets.user.js

Ce script ne doit pas être installé directement. C'est une librairie destinée à être incluse dans d'autres scripts avec la méta-directive // @require https://greasyfork.org/scripts/35624-pogdesign-widgets-js/code/Pogdesign-Widgetsjs.js?version=608231

Publicité
Auteur
Fabien Crassat
Notes
0 0 0
Version
0.0.1.20180625180250
Créé
Mis à jour
Licence
N/A
S'applique à
Tous les sites